#ifdef ARC_NONE_GRAPHICS

#include "arc/graphics/circle.h"
#include <stdio.h>

void ARC_Circle_Render(ARC_Circle *circle, ARC_Renderer *renderer, ARC_Color *color){
    printf("No Graphics Backend Selected\n");
}

#endif // !ARC_NONE_GRAPHICS